Cisco CUCM Voice Operating System-Based Products Unauthorized Access Vulnerability

critical Nessus Plugin ID 104661

Synopsis

The remote device is missing a vendor-supplied security patch.

Description

According to its self-reported version, the Cisco Unified Communications Manager is affected by one or more vulnerabilities. Please see the included Cisco BIDs and the Cisco Security Advisory for more information.

Solution

Upgrade to the relevant fixed version referenced in Cisco bug ID(s) CSCvg22923.

See Also

http://www.nessus.org/u?3e2c1cc2

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvg22923

Plugin Details

Severity: Critical

ID: 104661

File Name: cisco-sa-20171115-vos-unified_communications_manager.nasl

Version: 1.10

Type: combined

Family: CISCO

Published: 11/17/2017

Updated: 4/11/2022

Configuration: Enable paranoid mode, Enable thorough checks

Risk Information

VPR

Risk Factor: Medium

Score: 5.9

CVSS v2

Risk Factor: Critical

Base Score: 10

Temporal Score: 7.4

Vector: AV:N/AC:L/Au:N/C:C/I:C/A:C

Temporal Vector: E:U/RL:OF/RC:C

CVSS Score Source: CVE-2017-12337

CVSS v3

Risk Factor: Critical

Base Score: 9.8

Temporal Score: 8.5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Temporal Vector: E:U/RL:O/RC:C

Vulnerability Information

CPE: cpe:/a:cisco:unified_communications_manager

Required KB Items: Host/Cisco/CUCM/Version, Host/Cisco/CUCM/Version_Display, Settings/ParanoidReport

Exploit Ease: No known exploits are available

Patch Publication Date: 11/15/2017

Vulnerability Publication Date: 11/15/2017

Reference Information

CVE: CVE-2017-12337

BID: 101865

CISCO-BUG-ID: CSCvg22923

CISCO-SA: cisco-sa-20171115-vos